## gnome-builder 43.6

=== debian/changelog ===
gnome-builder (43.6-3) unstable; urgency=medium

  * Team upload
  * debian/control.in: depend on gir1.2-webkit-6.0 instead of 5.0
    (Closes: #1033224)

 -- Alberto Garcia <berto@igalia.com>  Mon, 20 Mar 2023 12:45:40 +0100

gnome-builder (43.6-2) unstable; urgency=medium

  * debian/gbp.conf, debian/control.in: Branch for bookworm
  * Cherry-pick patches from stable gnome-43 branch to build against
    latest webkitgtk
  * Build against webkitgtk 6.0 instead of 5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 20:29:37 -0400

gnome-builder (43.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Feb 2023 18:21:57 -0500

gnome-builder (43.5-1) unstable; urgency=medium

  * New upstream release
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Feb 2023 18:53:25 -0500
