=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               at-spi2-core <!nocheck>,
               ca-certificates <!nocheck>,
               dbus <!nocheck>,
               python3-gi (>= 3.22.0),
               python3:any,
               debhelper-compat (= 12),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               dh-sequence-python3,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.48.0),
               libclang-dev,
               libcmark-dev (>= 0.29.0),
               libdevhelp-dev (>= 3.20.0),
               libeditorconfig-dev,
               libenchant-2-dev,
               libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
               libgit2-glib-1.0-dev (>= 1.1.0),
               libadwaita-1-dev (>= 1.2.0),
               libglib2.0-dev (>= 2.74),
               libgspell-1-dev (>= 1.2.0),
               libgtk-4-dev (>= 4.8),
               libgtksourceview-5-dev (>= 5.6),
               libjson-glib-dev (>= 1.2.0),
               libjsonrpc-glib-1.0-dev (>= 3.42.0),
               libpanel-dev (>= 1.0.0),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.34.0),
               libpolkit-gobject-1-dev (>= 0.105),
               libportal-dev (>= 0.5),
               libportal-gtk4-dev (>= 0.5),
               libsoup-3.0-dev,
               libtemplate-glib-1.0-dev (>= 3.36.0),
               libvala-dev,
               libvte-2.91-gtk4-dev (>= 0.70.0),
               libwebkitgtk-6.0-dev,
               libxml2-dev (>= 2.9.0),
               llvm,
               llvm-dev,
               meson (>= 0.59.1),
               mm-common,
               libsysprof-ui-5-dev (>= 3.46.0) [linux-any],
               valac (>= 0.40),
               valgrind-if-available,
               xauth <!nocheck>,
               xvfb <!nocheck>,
# Don't (re)build libide api docs for now:
#               gi-docgen,
Rules-Requires-Root: no
Standards-Version: 4.6.2
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder/tree/debian/bookworm
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git -b debian/bookworm
Homepage: https://wiki.gnome.org/Apps/Builder

Package: gnome-builder
Architecture: any
Depends: exuberant-ctags,
         gir1.2-adw-1 (>= 1.2),
         gir1.2-ggit-1.0 (>= 0.28.0.1),
         gir1.2-glib-2.0 (>= 1.62.0),
         gir1.2-gtk-4.0 (>= 4.8),
         gir1.2-gtksource-5 (>= 5.6),
         gir1.2-jsonrpc-1.0 (>= 3.42.0),
         gir1.2-panel-1 (>= 1.0.0),
         gir1.2-peas-1.0 (>= 1.34.0),
         gir1.2-webkit-6.0,
         python3-gi,
         libvala-dev,
         clang,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: build-essential,
            flatpak-builder [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
            gettext,
            meson,
            pkg-config,
            python3-lxml,
            valgrind-if-available
Suggests: rubocop
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before.
 .
 Builder attempts to be an IDE for writing software for GNOME. It does not try
 to be a generic IDE, but one specialized for GNOME application developers.
