=== debian/changelog ===
gnome-builder (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libdex-dev
  * debian/control.in: Bump minimum glib and libpanel
  * debian/control.in: Drop unnecessary gir dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2023 17:14:24 -0500
