=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: editors
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
@@ -24,18 +24,19 @@
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
+               libdex-dev (>= 0.1.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 1.1.0),
                libadwaita-1-dev (>= 1.2.0),
-               libglib2.0-dev (>= 2.74),
+               libglib2.0-dev (>= 2.75.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-4-dev (>= 4.8),
                libgtksourceview-5-dev (>= 5.6),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.42.0),
-               libpanel-dev (>= 1.0.0),
+               libpanel-dev (>= 1.1.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.34.0),
@@ -46,7 +47,7 @@
                libtemplate-glib-1.0-dev (>= 3.36.0),
                libvala-dev,
                libvte-2.91-gtk4-dev (>= 0.70.0),
-               libwebkitgtk-6.0-dev,
+               libwebkit2gtk-5.0-dev,
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
@@ -62,22 +63,14 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder/tree/debian/bookworm
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git -b debian/bookworm
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
 Homepage: https://wiki.gnome.org/Apps/Builder
 
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-adw-1 (>= 1.2),
-         gir1.2-ggit-1.0 (>= 0.28.0.1),
-         gir1.2-glib-2.0 (>= 1.62.0),
-         gir1.2-gtk-4.0 (>= 4.8),
-         gir1.2-gtksource-5 (>= 5.6),
          gir1.2-jsonrpc-1.0 (>= 3.42.0),
-         gir1.2-panel-1 (>= 1.0.0),
-         gir1.2-peas-1.0 (>= 1.34.0),
-         gir1.2-webkit-6.0,
          python3-gi,
          libvala-dev,
          clang,
