## gnome-builder 44~rc

=== debian/changelog ===
gnome-builder (44~rc-2) experimental; urgency=medium

  * Build against webkitgtk 6.0 instead of 5.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 19:47:12 -0400

gnome-builder (44~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Mar 2023 07:41:48 -0500

gnome-builder (44~beta-2) experimental; urgency=medium

  * Bump debhelper-compat to 13
    - Use debian/not-installed for the development files we've never installed
    - Simplify dh_auto_test syntax

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2023 08:30:01 -0500
