=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dbus <!nocheck>,
                python3-gi (>= 3.22.0),
                python3:any,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -24,7 +24,7 @@
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
-               libdex-dev (>= 0.1.0),
+               libdex-dev (>= 0.1.1),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
@@ -33,10 +33,10 @@
                libglib2.0-dev (>= 2.75.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-4-dev (>= 4.8),
-               libgtksourceview-5-dev (>= 5.6),
+               libgtksourceview-5-dev (>= 5.7.2),
                libjson-glib-dev (>= 1.2.0),
-               libjsonrpc-glib-1.0-dev (>= 3.42.0),
-               libpanel-dev (>= 1.1.0),
+               libjsonrpc-glib-1.0-dev (>= 3.43.0),
+               libpanel-dev (>= 1.1.2),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.34.0),
@@ -44,10 +44,10 @@
                libportal-dev (>= 0.5),
                libportal-gtk4-dev (>= 0.5),
                libsoup-3.0-dev,
-               libtemplate-glib-1.0-dev (>= 3.36.0),
+               libtemplate-glib-1.0-dev (>= 3.36.1),
                libvala-dev,
                libvte-2.91-gtk4-dev (>= 0.70.0),
-               libwebkit2gtk-5.0-dev,
+               libwebkitgtk-6.0-dev,
                libxml2-dev (>= 2.9.0),
                llvm,
                llvm-dev,
@@ -70,7 +70,7 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
-         gir1.2-jsonrpc-1.0 (>= 3.42.0),
+         gir1.2-jsonrpc-1.0 (>= 3.43.0),
          python3-gi,
          libvala-dev,
          clang,
