## gnome-builder 44.1

=== debian/changelog ===
gnome-builder (44.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 15:52:05 -0400
