## gnome-builder 44.2

=== debian/changelog ===
gnome-builder (44.2-2) unstable; urgency=medium

  * Build d-spy plugin
  * Set DEB_PYTHON_INSTALL_LAYOUT = deb to work around behavior change
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:40:44 -0400

gnome-builder (44.2-1) experimental; urgency=medium

  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 16 May 2023 13:37:59 -0400
