=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: editors
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
@@ -25,11 +25,12 @@
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
                libdex-dev (>= 0.1.1),
+               libdspy-dev (>= 1.4.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 1.1.0),
-               libadwaita-1-dev (>= 1.2.0),
+               libadwaita-1-dev (>= 1.3.0),
                libglib2.0-dev (>= 2.75.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-4-dev (>= 4.8),
