=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
+export DEB_PYTHON_INSTALL_LAYOUT = deb
 
 # Explicitly disable this plugin which defaults to enabled
 # unless we're on linux architectures.
@@ -32,7 +33,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dnetwork_tests=false \
-		-Dplugin_dspy=false \
 		-Dplugin_update_manager=false \
 		$(FLATPAK_PLUGIN) \
 		$(SYSPROF_PLUGIN) \
@@ -51,11 +51,8 @@
 			debian/tmp/usr/lib/python3/dist-packages/gi; \
 	fi
 
-CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run
-
 override_dh_auto_test:
-	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
-	HOME=$(CHECK_RUNTIME_DIR) dbus-run-session -- xvfb-run dh_auto_test
+	dbus-run-session -- xvfb-run dh_auto_test
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder
