## gnome-builder 45~beta

=== debian/changelog ===
gnome-builder (45~beta-1) experimental; urgency=medium

  * New upstream release (Closes: #1043466) (LP: #2031972)
  * debian/control.in: Bump dependencies
  * Revert "Set DEB_PYTHON_INSTALL_LAYOUT = deb": Fixed in debhelper 13.11.5
  * Revert "d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el"
    meson 1.2.1 fixed the underlying issue

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 19 Aug 2023 14:26:09 -0400

gnome-builder (44.2-3) unstable; urgency=high

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el
    Mitigates: #1041499

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 06 Aug 2023 13:58:44 -0400
