=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: editors
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
@@ -20,27 +20,27 @@
                dh-sequence-python3,
                exuberant-ctags,
                gnome-pkg-tools,
-               gobject-introspection (>= 1.48.0),
+               gobject-introspection (>= 1.74.0),
+               libadwaita-1-dev (>= 1.4~beta),
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
-               libdex-dev (>= 0.1.1),
+               libdex-dev (>= 0.2),
                libdspy-dev (>= 1.4.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 1.1.0),
-               libadwaita-1-dev (>= 1.3.0),
                libglib2.0-dev (>= 2.75.0),
                libgspell-1-dev (>= 1.2.0),
-               libgtk-4-dev (>= 4.8),
-               libgtksourceview-5-dev (>= 5.7.2),
+               libgtk-4-dev (>= 4.10),
+               libgtksourceview-5-dev (>= 5.8),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
                libpanel-dev (>= 1.1.2),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
-               libpeas-dev (>= 1.34.0),
+               libpeas-2-dev (>= 1.99.0),
                libpolkit-gobject-1-dev (>= 0.105),
                libportal-dev (>= 0.5),
                libportal-gtk4-dev (>= 0.5),
@@ -54,7 +54,7 @@
                llvm-dev,
                meson (>= 0.59.1),
                mm-common,
-               libsysprof-ui-5-dev (>= 3.46.0) [linux-any],
+               libsysprof-6-dev (>= 3.46.0) [linux-any],
                valac (>= 0.40),
                valgrind-if-available,
                xauth <!nocheck>,
