## gnome-builder 45.0

=== debian/changelog ===
gnome-builder (45.0-1build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:40:48 +0100

gnome-builder (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum sysprof to 45.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:37:40 -0400
