=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
                llvm-dev,
                meson (>= 0.59.1),
                mm-common,
-               libsysprof-6-dev (>= 3.46.0) [linux-any],
+               libsysprof-6-dev (>= 45.0) [linux-any],
                valac (>= 0.40),
                valgrind-if-available,
                xauth <!nocheck>,
