## gnome-builder 46.1

=== debian/changelog ===
gnome-builder (46.1-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Apr 2024 19:37:14 -0400

gnome-builder (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libxml2-utils for xmllint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 08:10:03 -0400

gnome-builder (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita and libpanel
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 08:06:41 -0500

gnome-builder (45.0-2) unstable; urgency=medium

  * Cherry-pick build fix needed after GTK 4.12.5.
    Thanks to Adrian Bunk (Closes: #1061567)
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jan 2024 18:08:56 -0500
