=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-builder
 Section: editors
 Priority: optional
@@ -16,12 +12,11 @@
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
-               dh-sequence-gnome,
                dh-sequence-python3,
                exuberant-ctags,
                gnome-pkg-tools,
                gobject-introspection (>= 1.74.0),
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5~alpha),
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
@@ -37,7 +32,7 @@
                libgtksourceview-5-dev (>= 5.8),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
-               libpanel-dev (>= 1.1.2),
+               libpanel-dev (>= 1.5.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-2-dev (>= 1.99.0),
@@ -50,6 +45,7 @@
                libvte-2.91-gtk4-dev (>= 0.70.0),
                libwebkitgtk-6.0-dev,
                libxml2-dev (>= 2.9.0),
+               libxml2-utils,
                llvm,
                llvm-dev,
                meson (>= 0.59.1),
@@ -63,10 +59,9 @@
 #               gi-docgen,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
-Homepage: https://wiki.gnome.org/Apps/Builder
+Homepage: https://apps.gnome.org/Builder/
 
 Package: gnome-builder
 Architecture: any
@@ -83,7 +78,7 @@
             flatpak-builder [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
             gettext,
             meson,
-            pkg-config,
+            pkgconf,
             python3-lxml,
             valgrind-if-available
 Suggests: rubocop
