=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
-export DEB_PYTHON_INSTALL_LAYOUT = deb
 
 # Explicitly disable this plugin which defaults to enabled
 # unless we're on linux architectures.
