## gnome-builder 46.2

=== debian/changelog ===
gnome-builder (46.2-2) unstable; urgency=medium

  * Add Depends: gir1.2-json-1.0 to fix keyboard shortcuts (Closes: #1072154)
  * Drop unnecessary Build-Depends: gnome-pkg-tools
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 08:23:46 -0400

gnome-builder (46.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:17:19 -0400
