=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                dh-sequence-gir,
                dh-sequence-python3,
                exuberant-ctags,
-               gnome-pkg-tools,
                gobject-introspection (>= 1.74.0),
                libadwaita-1-dev (>= 1.5~alpha),
                libclang-dev,
@@ -58,7 +57,7 @@
 # Don't (re)build libide api docs for now:
 #               gi-docgen,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
 Homepage: https://apps.gnome.org/Builder/
@@ -66,6 +65,7 @@
 Package: gnome-builder
 Architecture: any
 Depends: exuberant-ctags,
+         gir1.2-json-1.0,
          gir1.2-jsonrpc-1.0 (>= 3.43.0),
          python3-gi,
          libvala-dev,
