## gnome-builder 46.3

=== debian/changelog ===
gnome-builder (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 16:22:16 -0400

gnome-builder (46.2-3) unstable; urgency=medium

  * Drop obsolete Build-Depends: pcre3-dev (Closes: #1073055)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Jun 2024 10:21:55 -0400
