=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
                libpanel-dev (>= 1.5.0),
                libpango1.0-dev (>= 1.38.0),
-               libpcre3-dev,
                libpeas-2-dev (>= 1.99.0),
                libpolkit-gobject-1-dev (>= 0.105),
                libportal-dev (>= 0.5),
