## gnome-builder 47~beta

=== debian/changelog ===
gnome-builder (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita, libdex, libpanel, and vte
  * Add Build-Depends: libgom-1.0-dev
  * Install /usr/share/gnome-builder/clang-format/.clang-format

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 18:18:12 -0400
