=== debian/control ===
--- 
+++ 
@@ -15,23 +15,24 @@
                dh-sequence-python3,
                exuberant-ctags,
                gobject-introspection (>= 1.74.0),
-               libadwaita-1-dev (>= 1.5~alpha),
+               libadwaita-1-dev (>= 1.6~alpha),
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
-               libdex-dev (>= 0.2),
+               libdex-dev (>= 0.7),
                libdspy-dev (>= 1.4.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgit2-glib-1.0-dev (>= 1.1.0),
                libglib2.0-dev (>= 2.75.0),
+               libgom-1.0-dev,
                libgspell-1-dev (>= 1.2.0),
                libgtk-4-dev (>= 4.10),
                libgtksourceview-5-dev (>= 5.8),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
-               libpanel-dev (>= 1.5.0),
+               libpanel-dev (>= 1.7.0),
                libpango1.0-dev (>= 1.38.0),
                libpeas-2-dev (>= 1.99.0),
                libpolkit-gobject-1-dev (>= 0.105),
@@ -40,7 +41,7 @@
                libsoup-3.0-dev,
                libtemplate-glib-1.0-dev (>= 3.36.1),
                libvala-dev,
-               libvte-2.91-gtk4-dev (>= 0.70.0),
+               libvte-2.91-gtk4-dev (>= 0.75.0),
                libwebkitgtk-6.0-dev,
                libxml2-dev (>= 2.9.0),
                libxml2-utils,
