## gnome-builder 47.0

=== debian/changelog ===
gnome-builder (47.0-1) unstable; urgency=medium

  * New upstream release
  * GNOME Builder no longer includes python3-gi overrides
  * Build with libspelling instead of gspell
  * Bump minimum GTK4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:28:19 -0400
