## gnome-builder 47.1

=== debian/changelog ===
gnome-builder (47.1-1) unstable; urgency=medium

  * New upstream release (LP: #2083462)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Oct 2024 18:00:33 -0400
