=== debian/control ===
--- 
+++ 
@@ -27,8 +27,7 @@
                libgit2-glib-1.0-dev (>= 1.1.0),
                libglib2.0-dev (>= 2.75.0),
                libgom-1.0-dev,
-               libgspell-1-dev (>= 1.2.0),
-               libgtk-4-dev (>= 4.10),
+               libgtk-4-dev (>= 4.15.5),
                libgtksourceview-5-dev (>= 5.8),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
@@ -39,6 +38,7 @@
                libportal-dev (>= 0.5),
                libportal-gtk4-dev (>= 0.5),
                libsoup-3.0-dev,
+               libspelling-1-dev (>= 0.4),
                libtemplate-glib-1.0-dev (>= 3.36.1),
                libvala-dev,
                libvte-2.91-gtk4-dev (>= 0.75.0),
