## gnome-builder 47.2

=== debian/changelog ===
gnome-builder (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 13:53:17 -0500
