## gnome-builder 48~beta

=== debian/changelog ===
gnome-builder (48~beta-1build1) plucky; urgency=medium

  * No-change rebuild for LLVM 20.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2025 08:20:17 +0100

gnome-builder (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtksourceview5
  * Remove unused Build-Depends: libdspy-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 17:55:55 -0500
