=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: appstream-util,
+Build-Depends: appstream,
                at-spi2-core <!nocheck>,
                ca-certificates <!nocheck>,
                dbus <!nocheck>,
@@ -20,7 +20,6 @@
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
                libdex-dev (>= 0.7),
-               libdspy-dev (>= 1.4.0),
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
@@ -28,7 +27,7 @@
                libglib2.0-dev (>= 2.75.0),
                libgom-1.0-dev,
                libgtk-4-dev (>= 4.15.5),
-               libgtksourceview-5-dev (>= 5.8),
+               libgtksourceview-5-dev (>= 5.15),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
                libpanel-dev (>= 1.7.0),
@@ -84,7 +83,7 @@
 Suggests: rubocop
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
- our platform to more developers than ever before.
+ the platform to more developers than ever before.
  .
  Builder attempts to be an IDE for writing software for GNOME. It does not try
  to be a generic IDE, but one specialized for GNOME application developers.
