## gnome-builder 48.2

=== meson_options.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 option('tcmalloc', type: 'boolean', value: false, description: 'Use tcmalloc for dynamic allocations')
 option('with_safe_path', type: 'string', value: '', description: 'PATH variable to run build commands (default: platform-specific)')
 option('gnome_sdk_version', type: 'string', value: 'master', description: 'The GNOME SDK release to use for templates')
+option('freedesktop_sdk_version', type: 'string', value: '23.08', description: 'The Freedesktop SDK release to use for templates')
 option('help', type: 'boolean', value: false)
 option('docs', type: 'boolean', value: false)
 option('network_tests', type: 'boolean', value: true, description: 'Allow networking in unit-tests')
@@ -27,6 +28,7 @@
 option('plugin_clang_format', type: 'boolean')
 option('plugin_cmake', type: 'boolean')
 option('plugin_codesearch', type: 'boolean')
+option('plugin_codeshot', type: 'boolean')
 option('plugin_codespell', type: 'boolean')
 option('plugin_code_index', type: 'boolean')
 option('plugin_copyright', type: 'boolean')
@@ -35,17 +37,21 @@
 option('plugin_dspy', type: 'boolean')
 option('plugin_dub', type: 'boolean')
 option('plugin_editorconfig', type: 'boolean')
+option('plugin_elixir_ls', type: 'boolean')
 option('plugin_eslint', type: 'boolean')
 option('plugin_file_search', type: 'boolean')
 option('plugin_flatpak', type: 'boolean')
+option('plugin_flake8', type: 'boolean')
 option('plugin_gdb', type: 'boolean')
 option('plugin_gdiagnose', type: 'boolean')
 option('plugin_gettext', type: 'boolean')
 option('plugin_git', type: 'boolean')
 option('plugin_glsl_language_server', type: 'boolean')
+option('plugin_golang', type: 'boolean')
 option('plugin_gopls', type: 'boolean')
 option('plugin_gradle', type: 'boolean')
 option('plugin_grep', type: 'boolean')
+option('plugin_hadolint', type: 'boolean')
 option('plugin_html_completion', type: 'boolean')
 option('plugin_html_preview', type: 'boolean')
 option('plugin_intelephense', type: 'boolean')
@@ -55,9 +61,12 @@
 option('plugin_lua_language_server', type: 'boolean')
 option('plugin_make', type: 'boolean')
 option('plugin_make_templates', type: 'boolean')
+option('plugin_manuals', type: 'boolean')
 option('plugin_markdown_preview', type: 'boolean')
+option('plugin_markdown_indenter', type: 'boolean')
 option('plugin_maven', type: 'boolean')
 option('plugin_meson', type: 'boolean')
+option('plugin_mesonlsp', type: 'boolean')
 option('plugin_meson_templates', type: 'boolean')
 option('plugin_modelines', type: 'boolean')
 option('plugin_mono', type: 'boolean')
@@ -81,8 +90,10 @@
 option('plugin_spellcheck', type: 'boolean')
 option('plugin_sphinx_preview', type: 'boolean')
 option('plugin_stylelint', type: 'boolean')
+option('plugin_swift', type: 'boolean')
+option('plugin_swiftformat', type: 'boolean')
+option('plugin_swiftlint', type: 'boolean')
 option('plugin_sysprof', type: 'boolean')
-option('plugin_sysroot', type: 'boolean')
 option('plugin_todo', type: 'boolean')
 option('plugin_ts_language_server', type: 'boolean')
 option('plugin_update_manager', type: 'boolean')
@@ -90,6 +101,7 @@
 option('plugin_vala_indenter', type: 'boolean')
 option('plugin_vala_language_server', type: 'boolean')
 option('plugin_valgrind', type: 'boolean')
+option('plugin_vhdl_language_server', type: 'boolean')
 option('plugin_waf', type: 'boolean')
 option('plugin_words', type: 'boolean')
 option('plugin_xml_pack', type: 'boolean')
