=== debian/changelog ===
gnome-builder (48.2-2) unstable; urgency=medium

  * Team upload
  * Add missing build-dependency on libgirepository-1.0-dev.
    Unusually, gnome-builder really does need libgirepository, not just
    the gobject-introspection toolchain.
    Until recently, this was presumably pulled in by one of our
    dependencies having a -dev dependency on the transitional
    libgirepository1.0-dev package.
    (Closes: #1114128)
  * Override Lintian tags for BuilderBlocks.ttf.
    It is not a general-purpose font: it displays every non-whitespace
    character as a small block, and is intended for providing an overview
    of source code when zoomed out far enough that individual letters
    would be unreadable.
  * d/copyright: Don't quote the FSF's former postal address here
  * d/copyright: Update
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Remove Rules-Requires-Root, no longer necessary

 -- Simon McVittie <smcv@debian.org>  Sat, 06 Sep 2025 15:01:53 +0100

gnome-builder (48.2-1) unstable; urgency=medium

  * New upstream bugfix release
    - Meson template fixes
    - Translation updates
    - Fix application of text edits with some LSPs
    - Fix certain types of directory updates to project tree

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 16:13:29 -0400
