=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                libeditorconfig-dev,
                libenchant-2-dev,
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
+               libgirepository-1.0-dev (>= 1.74.0),
                libgit2-glib-1.0-dev (>= 1.1.0),
                libglib2.0-dev (>= 2.75.0),
                libgom-1.0-dev,
@@ -55,8 +56,7 @@
                xvfb <!nocheck>,
 # Don't (re)build libide api docs for now:
 #               gi-docgen,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-builder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-builder.git
 Homepage: https://apps.gnome.org/Builder/
