## gnome-builder 49~rc

=== debian/changelog ===
gnome-builder (49~rc-2) experimental; urgency=medium

  * Cherry-pick patch to fix 32-bit build failure
  * Opt into Salsa CI but disable some tests for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 09:56:32 -0400

gnome-builder (49~rc-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, gtksourceview5, libadwaita, and template-glib
  * Add Build-Depends: libyaml-dev
  * debian/copyright: trivial update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Sep 2025 13:16:43 -0400
