## gnome-builder 49.0

=== debian/changelog ===
gnome-builder (49.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:48:11 -0400

gnome-builder (49.0-1) experimental; urgency=medium

  * New upstream release
  * Remove remaning patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 08:19:00 -0400
