=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                dh-sequence-python3,
                exuberant-ctags,
                gobject-introspection (>= 1.74.0),
-               libadwaita-1-dev (>= 1.6~alpha),
+               libadwaita-1-dev (>= 1.8~alpha),
                libclang-dev,
                libcmark-dev (>= 0.29.0),
                libdevhelp-dev (>= 3.20.0),
@@ -25,10 +25,10 @@
                libflatpak-dev (>= 1.13.3-2~) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libgirepository-1.0-dev (>= 1.74.0),
                libgit2-glib-1.0-dev (>= 1.1.0),
-               libglib2.0-dev (>= 2.75.0),
+               libglib2.0-dev (>= 2.85.0),
                libgom-1.0-dev,
                libgtk-4-dev (>= 4.15.5),
-               libgtksourceview-5-dev (>= 5.15),
+               libgtksourceview-5-dev (>= 5.17),
                libjson-glib-dev (>= 1.2.0),
                libjsonrpc-glib-1.0-dev (>= 3.43.0),
                libpanel-dev (>= 1.7.0),
@@ -39,12 +39,13 @@
                libportal-gtk4-dev (>= 0.5),
                libsoup-3.0-dev,
                libspelling-1-dev (>= 0.4),
-               libtemplate-glib-1.0-dev (>= 3.36.1),
+               libtemplate-glib-1.0-dev (>= 3.37),
                libvala-dev,
                libvte-2.91-gtk4-dev (>= 0.75.0),
                libwebkitgtk-6.0-dev,
                libxml2-dev (>= 2.9.0),
                libxml2-utils,
+               libyaml-dev,
                llvm,
                llvm-dev,
                meson (>= 0.59.1),
